Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2014
  medals: 3
  trophies: 3
  bids: 1
  n offset: 2
  start date: 2014-02-22
  end date: 2014-02-22
  awards date: 2014-02-22
Events:
  - name: Anatomy
  - name: Boomilever
  - name: Can't Judge a Powder
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Heredity
  - name: Metric Mastery
  - name: Road Scholar
  - name: Robo-Cross
  - name: Rocks and Minerals
  - name: Rotor Egg Drop
  - name: Shock Value
  - name: Simple Machines
  - name: Solar System
  - name: Sounds of Music
  - name: Water Quality
  - name: Wheeled Vehicle
  - name: Write It Do It
Teams:
  - number: 1
    school: Banks Trail Middle School
    city: Fort Mill
    state: SC
  - number: 2
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 3
    school: Thomas C. Cario Middle School
    city: Mt. Pleasant
    state: SC
  - number: 4
    school: Dutch Fork Middle School
    city: Irmo
    state: SC
  - number: 5
    school: Frances Mack Intermediate School
    city: Gaston
    state: SC
  - number: 6
    school: Gold Hill Middle School
    city: Tega Cay
    state: SC
  - number: 7
    school: Irmo Middle School
    city: Columbia
    state: SC
  - number: 8
    school: Kelly Mill Middle School
    city: Blythewood
    state: SC
  - number: 9
    school: McCracken Middle School
    city: Spartanburg
    state: SC
  - number: 10
    school: Meadow Glen Middle School
    city: Lexington
    state: SC
  - number: 11
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 12
    school: Palmetto Middle School
    city: Williamston
    state: SC
  - number: 13
    school: Palmetto Academy of Learning and Success
    school abbreviation: PALS
    city: Myrtle Beach
    state: SC
  - number: 14
    school: Pine Ridge Middle School
    city: West Columbia
    state: SC
Placings:
  - team: 1
    event: Anatomy
    place: 9
  - team: 1
    event: Boomilever
    place: 10
  - team: 1
    event: Can't Judge a Powder
    place: 5
  - team: 1
    event: Crime Busters
    place: 13
  - team: 1
    event: Disease Detectives
    place: 11
  - team: 1
    event: Dynamic Planet
    place: 9
  - team: 1
    event: Entomology
    place: 7
  - team: 1
    event: Heredity
    place: 10
  - team: 1
    event: Metric Mastery
    place: 9
  - team: 1
    event: Road Scholar
    place: 3
  - team: 1
    event: Robo-Cross
    place: 9
  - team: 1
    event: Rocks and Minerals
    place: 2
  - team: 1
    event: Rotor Egg Drop
    place: 14
  - team: 1
    event: Shock Value
    place: 13
  - team: 1
    event: Simple Machines
    place: 13
  - team: 1
    event: Solar System
    place: 8
  - team: 1
    event: Sounds of Music
    place: 8
  - team: 1
    event: Water Quality
    place: 12
  - team: 1
    event: Wheeled Vehicle
    place: 7
  - team: 1
    event: Write It Do It
    place: 11
  - team: 2
    event: Anatomy
    place: 3
  - team: 2
    event: Boomilever
    place: 1
  - team: 2
    event: Can't Judge a Powder
    place: 1
  - team: 2
    event: Crime Busters
    place: 11
  - team: 2
    event: Disease Detectives
    place: 5
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Entomology
    place: 1
  - team: 2
    event: Heredity
    place: 2
  - team: 2
    event: Metric Mastery
    place: 5
  - team: 2
    event: Road Scholar
    place: 1
  - team: 2
    event: Robo-Cross
    place: 3
  - team: 2
    event: Rocks and Minerals
    place: 1
  - team: 2
    event: Rotor Egg Drop
    place: 1
  - team: 2
    event: Shock Value
    place: 1
  - team: 2
    event: Simple Machines
    place: 4
  - team: 2
    event: Solar System
    place: 2
  - team: 2
    event: Sounds of Music
    place: 1
  - team: 2
    event: Water Quality
    place: 1
  - team: 2
    event: Wheeled Vehicle
    place: 1
  - team: 2
    event: Write It Do It
    place: 1
  - team: 3
    event: Anatomy
    place: 1
  - team: 3
    event: Boomilever
    place: 9
  - team: 3
    event: Can't Judge a Powder
    place: 4
  - team: 3
    event: Crime Busters
    place: 3
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Entomology
    place: 6
  - team: 3
    event: Heredity
    place: 1
  - team: 3
    event: Metric Mastery
    place: 1
  - team: 3
    event: Road Scholar
    place: 9
  - team: 3
    event: Robo-Cross
    place: 11
  - team: 3
    event: Rocks and Minerals
    place: 4
  - team: 3
    event: Rotor Egg Drop
    place: 3
  - team: 3
    event: Shock Value
    place: 6
  - team: 3
    event: Simple Machines
    place: 2
  - team: 3
    event: Solar System
    place: 11
  - team: 3
    event: Sounds of Music
    place: 2
  - team: 3
    event: Water Quality
    place: 6
  - team: 3
    event: Wheeled Vehicle
    place: 2
  - team: 3
    event: Write It Do It
    place: 9
  - team: 4
    event: Anatomy
    place: 12
  - team: 4
    event: Boomilever
    place: 7
  - team: 4
    event: Can't Judge a Powder
    place: 13
  - team: 4
    event: Crime Busters
    place: 4
  - team: 4
    event: Disease Detectives
    place: 8
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Entomology
    place: 4
  - team: 4
    event: Heredity
    place: 6
  - team: 4
    event: Metric Mastery
    place: 10
  - team: 4
    event: Road Scholar
    place: 8
  - team: 4
    event: Robo-Cross
    place: 4
  - team: 4
    event: Rocks and Minerals
    place: 7
  - team: 4
    event: Rotor Egg Drop
    place: 13
  - team: 4
    event: Shock Value
    place: 12
  - team: 4
    event: Simple Machines
    place: 1
  - team: 4
    event: Solar System
    place: 9
  - team: 4
    event: Sounds of Music
    participated: false
  - team: 4
    event: Water Quality
    place: 5
  - team: 4
    event: Wheeled Vehicle
    participated: false
  - team: 4
    event: Write It Do It
    place: 12
  - team: 5
    event: Anatomy
    place: 14
  - team: 5
    event: Boomilever
    place: 11
  - team: 5
    event: Can't Judge a Powder
    place: 11
  - team: 5
    event: Crime Busters
    place: 12
  - team: 5
    event: Disease Detectives
    place: 12
  - team: 5
    event: Dynamic Planet
    place: 13
  - team: 5
    event: Entomology
    place: 12
  - team: 5
    event: Heredity
    place: 14
  - team: 5
    event: Metric Mastery
    place: 14
  - team: 5
    event: Road Scholar
    place: 13
  - team: 5
    event: Robo-Cross
    participated: false
  - team: 5
    event: Rocks and Minerals
    place: 14
  - team: 5
    event: Rotor Egg Drop
    place: 9
  - team: 5
    event: Shock Value
    place: 11
  - team: 5
    event: Simple Machines
    place: 11
  - team: 5
    event: Solar System
    place: 10
  - team: 5
    event: Sounds of Music
    participated: false
  - team: 5
    event: Water Quality
    place: 10
  - team: 5
    event: Wheeled Vehicle
    place: 10
  - team: 5
    event: Write It Do It
    place: 5
  - team: 6
    event: Anatomy
    place: 13
  - team: 6
    event: Boomilever
    place: 5
  - team: 6
    event: Can't Judge a Powder
    place: 12
  - team: 6
    event: Crime Busters
    place: 8
  - team: 6
    event: Disease Detectives
    place: 9
  - team: 6
    event: Dynamic Planet
    place: 8
  - team: 6
    event: Entomology
    place: 10
  - team: 6
    event: Heredity
    place: 4
  - team: 6
    event: Metric Mastery
    place: 3
  - team: 6
    event: Road Scholar
    place: 12
  - team: 6
    event: Robo-Cross
    place: 8
  - team: 6
    event: Rocks and Minerals
    place: 8
  - team: 6
    event: Rotor Egg Drop
    place: 11
  - team: 6
    event: Shock Value
    place: 5
  - team: 6
    event: Simple Machines
    place: 3
  - team: 6
    event: Solar System
    place: 1
  - team: 6
    event: Sounds of Music
    place: 3
  - team: 6
    event: Water Quality
    place: 9
  - team: 6
    event: Wheeled Vehicle
    place: 9
  - team: 6
    event: Write It Do It
    place: 2
  - team: 7
    event: Anatomy
    place: 7
  - team: 7
    event: Boomilever
    place: 2
  - team: 7
    event: Can't Judge a Powder
    place: 9
  - team: 7
    event: Crime Busters
    place: 10
  - team: 7
    event: Disease Detectives
    place: 6
  - team: 7
    event: Dynamic Planet
    place: 12
  - team: 7
    event: Entomology
    place: 9
  - team: 7
    event: Heredity
    place: 12
  - team: 7
    event: Metric Mastery
    place: 8
  - team: 7
    event: Road Scholar
    place: 5
  - team: 7
    event: Robo-Cross
    place: 7
  - team: 7
    event: Rocks and Minerals
    place: 12
  - team: 7
    event: Rotor Egg Drop
    place: 8
  - team: 7
    event: Shock Value
    place: 3
  - team: 7
    event: Simple Machines
    place: 6
  - team: 7
    event: Solar System
    place: 7
  - team: 7
    event: Sounds of Music
    participated: false
  - team: 7
    event: Water Quality
    place: 11
  - team: 7
    event: Wheeled Vehicle
    place: 11
  - team: 7
    event: Write It Do It
    place: 3
  - team: 8
    event: Anatomy
    place: 4
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Can't Judge a Powder
    participated: false
  - team: 8
    event: Crime Busters
    place: 6
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    place: 5
  - team: 8
    event: Entomology
    participated: false
  - team: 8
    event: Heredity
    place: 13
  - team: 8
    event: Metric Mastery
    place: 6
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Robo-Cross
    participated: false
  - team: 8
    event: Rocks and Minerals
    place: 10
  - team: 8
    event: Rotor Egg Drop
    place: 5
  - team: 8
    event: Shock Value
    participated: false
  - team: 8
    event: Simple Machines
    participated: false
  - team: 8
    event: Solar System
    place: 12
  - team: 8
    event: Sounds of Music
    participated: false
  - team: 8
    event: Water Quality
    participated: false
  - team: 8
    event: Wheeled Vehicle
    participated: false
  - team: 8
    event: Write It Do It
    participated: false
  - team: 9
    event: Anatomy
    place: 2
  - team: 9
    event: Boomilever
    place: 12
  - team: 9
    event: Can't Judge a Powder
    place: 2
  - team: 9
    event: Crime Busters
    place: 2
  - team: 9
    event: Disease Detectives
    place: 7
  - team: 9
    event: Dynamic Planet
    place: 2
  - team: 9
    event: Entomology
    place: 2
  - team: 9
    event: Heredity
    place: 11
  - team: 9
    event: Metric Mastery
    place: 2
  - team: 9
    event: Road Scholar
    place: 4
  - team: 9
    event: Robo-Cross
    place: 10
  - team: 9
    event: Rocks and Minerals
    place: 3
  - team: 9
    event: Rotor Egg Drop
    place: 7
  - team: 9
    event: Shock Value
    place: 10
  - team: 9
    event: Simple Machines
    place: 5
  - team: 9
    event: Solar System
    place: 4
  - team: 9
    event: Sounds of Music
    place: 6
  - team: 9
    event: Water Quality
    place: 2
  - team: 9
    event: Wheeled Vehicle
    place: 8
  - team: 9
    event: Write It Do It
    place: 10
  - team: 10
    event: Anatomy
    place: 5
  - team: 10
    event: Boomilever
    place: 4
  - team: 10
    event: Can't Judge a Powder
    place: 8
  - team: 10
    event: Crime Busters
    place: 5
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Dynamic Planet
    place: 7
  - team: 10
    event: Entomology
    place: 3
  - team: 10
    event: Heredity
    place: 3
  - team: 10
    event: Metric Mastery
    place: 4
  - team: 10
    event: Road Scholar
    place: 2
  - team: 10
    event: Robo-Cross
    place: 1
  - team: 10
    event: Rocks and Minerals
    place: 5
  - team: 10
    event: Rotor Egg Drop
    place: 2
  - team: 10
    event: Shock Value
    place: 2
  - team: 10
    event: Simple Machines
    place: 10
  - team: 10
    event: Solar System
    place: 3
  - team: 10
    event: Sounds of Music
    place: 4
  - team: 10
    event: Water Quality
    place: 7
  - team: 10
    event: Wheeled Vehicle
    place: 5
  - team: 10
    event: Write It Do It
    place: 6
  - team: 11
    event: Anatomy
    place: 8
  - team: 11
    event: Boomilever
    place: 13
  - team: 11
    event: Can't Judge a Powder
    place: 3
  - team: 11
    event: Crime Busters
    place: 14
  - team: 11
    event: Disease Detectives
    place: 13
  - team: 11
    event: Dynamic Planet
    place: 10
  - team: 11
    event: Entomology
    place: 11
  - team: 11
    event: Heredity
    place: 7
  - team: 11
    event: Metric Mastery
    place: 7
  - team: 11
    event: Road Scholar
    place: 11
  - team: 11
    event: Robo-Cross
    place: 6
  - team: 11
    event: Rocks and Minerals
    place: 6
  - team: 11
    event: Rotor Egg Drop
    place: 10
  - team: 11
    event: Shock Value
    place: 8
  - team: 11
    event: Simple Machines
    place: 9
  - team: 11
    event: Solar System
    place: 14
  - team: 11
    event: Sounds of Music
    place: 5
  - team: 11
    event: Water Quality
    place: 4
  - team: 11
    event: Wheeled Vehicle
    place: 6
  - team: 11
    event: Write It Do It
    place: 7
  - team: 12
    event: Anatomy
    place: 11
  - team: 12
    event: Boomilever
    place: 8
  - team: 12
    event: Can't Judge a Powder
    place: 10
  - team: 12
    event: Crime Busters
    place: 7
  - team: 12
    event: Disease Detectives
    place: 4
  - team: 12
    event: Dynamic Planet
    place: 11
  - team: 12
    event: Entomology
    place: 8
  - team: 12
    event: Heredity
    place: 8
  - team: 12
    event: Metric Mastery
    place: 11
  - team: 12
    event: Road Scholar
    place: 7
  - team: 12
    event: Robo-Cross
    place: 2
  - team: 12
    event: Rocks and Minerals
    place: 11
  - team: 12
    event: Rotor Egg Drop
    place: 4
  - team: 12
    event: Shock Value
    place: 9
  - team: 12
    event: Simple Machines
    place: 12
  - team: 12
    event: Solar System
    place: 13
  - team: 12
    event: Sounds of Music
    place: 9
  - team: 12
    event: Water Quality
    place: 3
  - team: 12
    event: Wheeled Vehicle
    place: 4
  - team: 12
    event: Write It Do It
    place: 4
  - team: 13
    event: Anatomy
    place: 10
  - team: 13
    event: Boomilever
    place: 3
  - team: 13
    event: Can't Judge a Powder
    place: 6
  - team: 13
    event: Crime Busters
    place: 9
  - team: 13
    event: Disease Detectives
    place: 3
  - team: 13
    event: Dynamic Planet
    place: 14
  - team: 13
    event: Entomology
    place: 5
  - team: 13
    event: Heredity
    place: 5
  - team: 13
    event: Metric Mastery
    place: 12
  - team: 13
    event: Road Scholar
    place: 6
  - team: 13
    event: Robo-Cross
    place: 5
  - team: 13
    event: Rocks and Minerals
    place: 9
  - team: 13
    event: Rotor Egg Drop
    place: 6
  - team: 13
    event: Shock Value
    place: 4
  - team: 13
    event: Simple Machines
    place: 7
  - team: 13
    event: Solar System
    place: 6
  - team: 13
    event: Sounds of Music
    disqualified: true
  - team: 13
    event: Water Quality
    place: 13
  - team: 13
    event: Wheeled Vehicle
    place: 3
  - team: 13
    event: Write It Do It
    place: 13
  - team: 14
    event: Anatomy
    place: 6
  - team: 14
    event: Boomilever
    place: 6
  - team: 14
    event: Can't Judge a Powder
    place: 7
  - team: 14
    event: Crime Busters
    place: 1
  - team: 14
    event: Disease Detectives
    place: 10
  - team: 14
    event: Dynamic Planet
    place: 6
  - team: 14
    event: Entomology
    place: 13
  - team: 14
    event: Heredity
    place: 9
  - team: 14
    event: Metric Mastery
    place: 13
  - team: 14
    event: Road Scholar
    place: 10
  - team: 14
    event: Robo-Cross
    place: 12
  - team: 14
    event: Rocks and Minerals
    place: 13
  - team: 14
    event: Rotor Egg Drop
    place: 12
  - team: 14
    event: Shock Value
    place: 7
  - team: 14
    event: Simple Machines
    place: 8
  - team: 14
    event: Solar System
    place: 5
  - team: 14
    event: Sounds of Music
    place: 7
  - team: 14
    event: Water Quality
    place: 8
  - team: 14
    event: Wheeled Vehicle
    place: 12
  - team: 14
    event: Write It Do It
    place: 8
